Nome do pacote
perl-Proc-Daemon
Data
2014-01-24
ID Alerta
MDVSA-2014:021
Versões afetadas
MES5 i586 , MBS1 x86_64 , MES5 x86_64

Descrição do problema

Updated perl-Proc-Daemon package fixes security vulnerability:

It was reported that perl-Proc-Daemon, when instructed to write
a pid file, does that with a umask set to 0, so the pid file ends
up with mode 666, allowing any user on the system to overwrite it
(CVE-2013-7135).

Pacotes atualizados

MES5 i586

 eb4625acb3c72e6f7463ad9172843c27  mes5/i586/perl-Proc-Daemon-0.03-5.1mdvmes5.2.noarch.rpm 
 b367ed9786497cd5538474643de43834  mes5/SRPMS/perl-Proc-Daemon-0.03-5.1mdvmes5.2.src.rpm

MBS1 x86_64

 3ce0594ce38d205794e581292add47ed  mbs1/x86_64/perl-Proc-Daemon-0.140.0-2.1.mbs1.noarch.rpm 
 16b0dacea233f3735f14d8acaefd15b0  mbs1/SRPMS/perl-Proc-Daemon-0.140.0-2.1.mbs1.src.rpm

MES5 x86_64

 81fe1be38c5c3b5b9192e12faf377d43  mes5/x86_64/perl-Proc-Daemon-0.03-5.1mdvmes5.2.noarch.rpm 
 b367ed9786497cd5538474643de43834  mes5/SRPMS/perl-Proc-Daemon-0.03-5.1mdvmes5.2.src.rpm

Referências